iTunes

Ouverture de l’iTunes Store en cours…Si iTunes ne s’ouvre pas, cliquez sur l’icône de l’application iTunes dans votre Dock Mac ou sur votre bureau Windows.Progress Indicator
Ouverture de l’iBooks Store.Si iBooks ne s’ouvre pas, cliquez sur l’app iBooks dans votre Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

iTunes est introuvable sur votre ordinateur. Pour profiter de l’iTunes Store, téléchargez iTunes dès maintenant.

Vous avez déjà iTunes ? Cliquez sur « J’ai déjà iTunes » pour l’ouvrir dès maintenant.

I Have iTunes Téléchargement gratuit

Les enquêtes de l'inspecteur Higgins - Tome 26 : Brexit oblige

Vous pouvez télécharger ce livre dans iBooks sur votre Mac ou votre appareil iOS.

Description

Walt Selfridge, haut fonctionnaire anglais farouchement opposé au Brexit, a été assassiné. Version officielle : drame passionnel. Mais en rencontrant la présumée coupable à la prison de Bruxelles, Higgins découvre qu’elle est la victime d’un complot.

Convaincu de son innocence, l’ex-inspecteur-chef reprend l’enquête de zéro. Il le pressent : l’assassin rôde au sein des institutions européennes. D’un jovial colosse grec à une Allemande autoritaire en passant par une Kényane anglophobe, les suspects sont nombreux…

Au péril de sa vie, Higgins, une fois encore, veut la vérité !

Mondialement connu pour ses romans sur l’Égypte ancienne, Christian Jacq nous invite à découvrir les passionnantes investigations de l’inspecteur de Scotland Yard. Chaque année, quatre enquêtes palpitantes.

Retrouvez tout l'univers de l'inspecteur Higgins sur : http://www.inspecteurhiggins.com

Les enquêtes de l'inspecteur Higgins - Tome 26 : Brexit oblige
Afficher sur iTunes
  • 9,99 €
  • Disponible sur iPhone, iPad, iPod touch et sur Mac.
  • Catégorie : Policier et suspense
  • Sortie : 14 sept. 2017
  • Éditeur : XO Éditions
  • Pages : 240
  • Langue : Français
  • Configuration requise : Pour consulter ce livre, vous devez avoir un appareil iOS muni d’iBooks 1.5 (ou une version ultérieure) et d’iOS 4.3.3 (ou une version ultérieure) ; ou un Mac avec iBooks 1.0 (ou une version ultérieure) et OS X 10.9 (ou une version ultérieure).

Note

Nous n’avons pas reçu suffisamment de notes pour afficher la moyenne de cet article.